<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends MY_Controller {

	function __construct(){

		parent::__construct();
		$this->load->model('Home_model');
	}

public function index($param=null)
	{
		//echo $param;
		$data=$head=array();
		$head['canonicalurl'] = base_url();
		$head['slug']='';
		$head['type']='';
		$head['seoid']=0;
		$head['seotype']='';
		echo "hello";
		//$this->render('home',$data,$head);
	}

public function testapi($param=null){
	$this->load->helper('infobip');
	//noheader('ord1','91'.$param,array("item1,Ord1,item2", "Yogesh Test", "home address", "30 min", "bynow.co.in", "bynow.co.in"));
	imageheader('awareness_1_new','91'.$param,array("item2", "Yogesh Test"));
}

public function logwhatsapp($param=null){
	$this->load->helper('infobip');
	//noheader('ord1','91'.$param,array("item1,Ord1,item2", "Yogesh Test", "home address", "30 min", "bynow.co.in", "bynow.co.in"));
	logWhatsapp();
}

public function sendwa(){


$datatosend=array();
$datatosend['sendto']='7838222290';
$datatosend['template']='api_order_success_pickup_1';
$datatosend['param']=array("Abhi","12345","15th October 2021","Order","Shop Now","Modern Bazar");
$datatosend['img']='';
$datatosend['video']='';
$datatosend['doc']='';
$datatosend['btnurl']='';

buybotsender($datatosend);
}


public function mbsender(){
$delivery_date ="01-12-2021";
          $site_url             ='https://www.modernbazaar.online/';
          $datatosend=array();
          $datatosend['sendto']='9891149157';
          $datatosend['template']='api_order_success_1';
          $datatosend['param']=array("{geet}","{2}","{ORDERDT}","Order","Shop Now","Modern Bazar");
          $datatosend['img']='';
          $datatosend['video']='';
          $datatosend['doc']='';
          $datatosend['btnurl']='';
         // $datatosend['template']='';
          //$datatosend['template']='Dear geet, Your order 12 is confirmed to be delivered on 02-11-2021 . You can place your new Order by clicking  below. - Modern Bazar';
          //$datatosend['template']='Dear {{$user_name}}, Your order {{$order_no}} is confirmed to be delivered on {{$delivery_date}} . You can place your new Order by clicking {{$site_url}} below. - Modern Bazar';
          buybotsender($datatosend);
          die();

}


}
